<!DOCTYPE MENU SYSTEM "menu.dtd">
<MENU
   name="Edit"
   shortcut_key='E'
   owner="tgt"
   group="users">
   
  	<MENU-ITEM
     	name="Undo Add/Delete"
		shortcut_key='U'
     	accelerator_key='Z'
     	accelerator_modifier='CNTRL-SHIFT'
     	action_type="function"
     	action_value="undo" >
		<OPERATION name="Map Editing Operations"/>
	</MENU-ITEM>

	<MENU-ITEM name = "SEPARATOR" />

  	<MENU-ITEM
		name="Add Symbol"
     	action_type="function"
     	action_value="addsymbol" >
  		<OPERATION name="Map Editing Operations"/>
	</MENU-ITEM>
	
  	<MENU-ITEM
     	name="Add Link"
     	action_type="function"
     	action_value="addlink" >
		<OPERATION name="Map Editing Operations"/>
	</MENU-ITEM>

 	<MENU-ITEM name = "SEPARATOR" />

	<MENU-ITEM
     	name="Delete Symbol"
     	action_command="cut">
      <OPERATION name="Map Editing Operations"/>
	</MENU-ITEM>

	<MENU-ITEM name ="SEPARATOR"/>

	<MENU-ITEM name = "Clear Alarms"
		action_command = "Clear Alerts">
	</MENU-ITEM>
	
	<MENU-ITEM 
		name= "Delete Alarms"
		ACTION-ON-NO-PRIVILEGE="DISABLE"
		action_command = "Delete Alerts">
		<OPERATION name="Delete Alerts"/>	
	</MENU-ITEM>

 	<MENU-ITEM name = "SEPARATOR" />
	
   	<MENU-ITEM
    	name="Order By"
     	action_type="menu"
     	action_value="OrderByMenu" >
	</MENU-ITEM>
	

 	<MENU-ITEM name = "SEPARATOR" />
	
 	<MENU-ITEM 
      	name="Select All"
		action_command ="SelectAll" >     
	</MENU-ITEM>
	
 	<MENU-ITEM
     	name="Search"
     	action_type="function"
	    shortcut_key='S'
    	accelerator_key='F'
     	accelerator_modifier='CNTRL'
     	action_value="search" >
	</MENU-ITEM>
</MENU>

